msql_result
msql_tablename
mSQL Functions
PHP Manual

# msql_select_db

Select mSQL database

### Description

bool msql_select_db ( string `$database_name` [, resource `$link_identifier` ] )

msql_select_db sets the current active database on the server that's associated with the specified `link_identifier`.

Subsequent calls to msql_query will be made on the active database.

### Parameters

`database_name`

  The database name.

`link_identifier`

  The mSQL connection. If not specified, the last link opened by msql_connect is assumed. If no such link is found, the function will try to establish a link as if msql_connect was called, and use it.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- msql_connect
- msql_pconnect
- msql_query